[project]
name = "order-fusion"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "clickhouse-connect>=0.9.2",
    "clickhouse-driver>=0.2.9",
    "colorama>=0.4.6",
    "httpx>=0.28.1",
    "numpy>=2.3.3",
    "openai>=2.6.1",
    "openpyxl>=3.1.5",
    "pandas>=2.3.3",
    "pillow>=12.0.0",
    "pydantic>=2.12.2",
    "python-dotenv>=1.1.1",
    "requests>=2.32.5",
    "schedule>=1.2.2",
    "torch>=2.9.0",
    "tos>=2.8.7",
    "tqdm>=4.67.1",
    "volcengine-python-sdk>=4.0.26",
    "watchdog>=6.0.0",
]
